events.listen("recipes", function (e) {
  e.shaped(item.of("rftoolsbase:tablet"), ["ABA", "DCB", "ABA"], {
    A: "integrateddynamics:crystalized_menril_chunk",
    B: "minecraft:redstone_block",
    C: "integratedterminals:part_terminal_storage",
    D: "minecraft:sticky_piston",
  });
});
